Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2020-11-05 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 29 Oct 2020 15:02:56 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2020-11-05 IESG Teleconference

This agenda was generated at 2020-10-29 14:57:07 PDT
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: October 23, 2020
    
      o Warren Kumari to work on acknowledging shepherds, directorate 
        reviewers in a more standardized/formal way.
        - Added 2019-10-10 (24 telechats ago)
      o Eric Vyncke to write up draft text on Special Interest 
        Groups and send to the IESG for comment.
        - Added 2019-11-17 (22 telechats ago)
      o Alvaro Retana, Benjamin Kaduk, and Murray Kucherawy to look at 
        updating the I-D Checklist.
        - Added 2019-10-31; reassigned 2020-03-05 (17 telechats ago)
      o Alvaro Retana and Martin Vigoureux to draft text on guidance 
        regarding the number of document authors on documents. 
        - Added 2020-06-02 (10 telechats ago)
      o Alvaro Retana, Rob Wilton, Alissa Cooper, and Martin Vigoureux to 
        draft text on the framework for a long-term future plan for the 
        IETF. 
        - Added 2020-06-02 (10 telechats ago)
      o Roman Danyliw to draft text for a request to the Tools Team to move 
        BoF requests from the BoF Wiki to the Datatracker. 
        - Added 2020-06-04 (10 telechats ago)
      o Alvaro Retana, Warren Kumari, and Barry Leiba to draft clarifying 
        text on Errata Best Practices.
        - Added 2020-06-04 (10 telechats ago)
      o Eric Vyncke to follow up on the suggestion at IETF 108 to share a 
        list of grammar checking tools with the community.
        - Added 2020-07-29 (6 telechats ago) 
      o Roman Danyliw and Murray Kucherawy to find designated experts for 
        RFC 8894 [IANA #1177950].
        - Added 2020-09-24 (3 telechats ago)
      o Murray Kucherawy to find designated experts for RFC 8876 [IANA 
        #1178766].
        - Added 2020-09-25 (2 telechats ago)
      o Martin Vigoureux and Alvaro Retana to work with Jay Daley on the 
        process for using EthicsPoint incident management software as 
        the mechanism of private feedback and anonymous reporting.
        - Added 2020-10-01 (2 telechats ago) 
      o Barry Leiba to draft a policy about when to create and announce 
        mailing lists for new potential Working Groups in order to 
        facilitate discussion of the Proposed WG charters.
        - Added 2020-10-01 (2 telechats ago) 
      o Erik Kline to find designated Experts for RFC  8915 [IANA #1179647].
        - Added 2020-10-05 (2 telechats ago)
      o Barry Leiba to write up a request for change in the Datatracker 
        behavior to automatically move a document to the state 
        IESG Evaluation when the document ballot is issued.
        - Added 2020-10-15 (1 telechats ago)
      o Alvaro Retana to find designated experts for RFC 8919 [IANA 
        #1181014].
        - Added 2020-10-23 (0 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-babel-source-specific-07  - IETF stream
    Source-Specific Routing in Babel (Proposed Standard)
    Token: Martin Vigoureux
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -06): Has Nits 
             OPSDIR Last Call Review (of -06): Ready 
             RTGDIR Last Call Review (of -06): Has Issues 
             GENART Last Call Review (of -06): Ready 
             RTGDIR Early Review (of -01): Not Ready

  o draft-ietf-i2nsf-sdn-ipsec-flow-protection-11  - IETF stream
    Software-Defined Networking (SDN)-based IPsec Flow Protection
    (Proposed Standard)
    Token: Roman Danyliw
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -08): On the Right Track 
             SECDIR Last Call Review (of -08): Has Nits 
             OPSDIR Last Call Review (of -08): Has Nits 
             YANGDOCTORS Last Call Review (of -08): Ready with Nits 
             YANGDOCTORS Early Review (of -04): Not Ready 
             INTDIR Telechat Review - due: 2020-11-03
             SECDIR Telechat Review - due: 2020-11-03

  o draft-ietf-dots-server-discovery-14  - IETF stream
    Distributed-Denial-of-Service Open Threat Signaling (DOTS) Agent
    Discovery (Proposed Standard)
    Token: Benjamin Kaduk
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -12): Ready with Issues 
             OPSDIR Last Call Review (of -11): Has Nits 
             TSVART Last Call Review (of -11): Ready with Issues 
             INTDIR Last Call Review (of -11): Ready with Nits (partially completed)
             SECDIR Last Call Review - due: 2020-10-12

  o draft-ietf-sfc-serviceid-header-11  - IETF stream
    Service Function Chaining: Subscriber and Performance Policy
    Identification Variable-Length Network Service Header (NSH) Context
    Headers (Proposed Standard)
    Token: Martin Vigoureux
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -10): Has Nits 
             OPSDIR Last Call Review - due: 2020-10-23
             GENART Last Call Review - due: 2020-10-23

  o draft-ietf-idr-flow-spec-v6-17  - IETF stream
    Dissemination of Flow Specification Rules for IPv6 (Proposed
    Standard)
    Token: Alvaro Retana
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Telechat Review: Ready 
             OPSDIR Last Call Review: Ready 
             GENART Last Call Review: Ready 
             RTGDIR Last Call Review: Has Issues 
             TSVART Last Call Review (of -16): Ready 
             INTDIR Telechat Review - due: 2020-11-03
             SECDIR Last Call Review - due: 2020-10-21

  o draft-ietf-lpwan-schc-over-lorawan-12  - IETF stream
    Static Context Header Compression (SCHC) over LoRaWAN (Proposed
    Standard)
    Note: AD has checked with authors whether the Lora Alliance has
    reviewed this document: yes, review done.
    Token: Éric Vyncke
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -10): Ready with Nits 
             IOTDIR Telechat Review (of -10): Ready with Issues 
             SECDIR Last Call Review - due: 2020-10-02
             OPSDIR Last Call Review - due: 2020-10-02
             TSVART Last Call Review - due: 2020-10-21

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-babel-information-model-11  - IETF stream
    Babel Information Model (Informational)
    Token: Martin Vigoureux
    IANA Review: IANA OK - No Actions Needed
    Consensus: Unknown
    Reviews: SECDIR Last Call Review: Has Issues 
             RTGDIR Last Call Review: Ready 
             GENART Last Call Review: Ready 
             RTGDIR Early Review (of -03): Has Issues 
             OPSDIR Last Call Review - due: 2020-10-27

  o draft-ietf-acme-email-smime-10  - IETF stream
    Extensions to Automatic Certificate Management Environment for
    end-user S/MIME certificates (Informational)
    Token: Roman Danyliw
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -08): Has Issues 
             GENART Last Call Review (of -08): Ready with Issues 
             SECDIR Telechat Review - due: 2020-11-03
             OPSDIR Last Call Review - due: 2020-07-09

  o draft-ietf-suit-architecture-14  - IETF stream
    A Firmware Update Architecture for Internet of Things
    (Informational)
    Token: Roman Danyliw
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: IOTDIR Telechat Review (of -13): Ready with Nits 
             SECDIR Last Call Review (of -11): Ready 
             GENART Last Call Review (of -11): Almost Ready 
             TSVART Last Call Review (of -11): Ready with Issues 
             SECDIR Telechat Review - due: 2020-11-03
             OPSDIR Last Call Review - due: 2020-08-14

  o draft-ietf-emu-eaptlscert-06  - IETF stream
    Handling Large Certificates and Long Certificate Chains in
    TLS-based EAP Methods (Informational)
    Token: Roman Danyliw
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -05): Ready with Nits 
             SECDIR Last Call Review - due: 2020-10-28
             OPSDIR Last Call Review - due: 2020-10-28

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-huitema-rfc-eval-project-00
    IETF conflict review for draft-huitema-rfc-eval-project
      draft-huitema-rfc-eval-project-07
      Evaluation of a Sample of RFC Produced in 2018 (ISE:
    Informational)
    Token: Alissa Cooper

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  o Open Specification for Pretty Good Privacy (openpgp)

4.1.2 Proposed for approval

  o Secure Media Frames (sframe)

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 [IANA #1181014] Designated experts for RFC 8919 (IANA)

6.2 [IANA #1180363] renewing early allocations for draft-ietf-grow-bmp-local-rib (IANA)

6.3 Proposed schedule for BOF approvals for IETF 110 (Alvaro, Alissa)

7. Any Other Business (WG News, New Proposals, etc.)